View Issue Details

IDProjectCategoryView StatusLast Update
0003623Far ManagerFiles Highlightingpublic2018-06-28 10:28
ReporterKajtekAssigned Tozg 
PrioritynormalSeveritycrashReproducibilityalways
Status assignedResolutionopen 
Platformx64OSWindowsOS Version10
Product Version3.0 
Target VersionFixed in Version 
Summary0003623: Crash when trying to change File name colors
DescriptionCannot change File name colors
Steps To ReproduceF9
Options
Files Highlighting and Sort Groups
click on one of the groups
click on any of the File name colors options
crash, black screen with copyrights, no user inputs accepted, must close
TagsNo tags attached.
Build

Activities

shmuel

2018-06-22 10:16

developer   bugnote:0016155

Confirm that. Build 5221 is OK, 5223 is not.

DrKnS

2018-06-22 21:34

administrator   bugnote:0016166

It's probably 5222. @zg, could you have a look please?

2useven10

2018-06-27 14:17

developer   bugnote:0016169

5332(zg) - fixed?

shmuel

2018-06-27 14:25

developer   bugnote:0016170

I can not reproduce the bug in 5232. It seems to be fixed.

Kajtek

2018-06-28 09:19

reporter   bugnote:0016171

The issue was reported for build 5225.
I downloaded 5233 and it does not crash anymore;
however the colors defaulted to black/black the first time opened,
then when changed, the colors are not being applied but somehow are remembered when reopened.

shmuel

2018-06-28 10:28

developer   bugnote:0016172

Kajtek wrote

however the colors defaulted to black/black the first time opened

I guess this effect is not related to the original problem (that was fixed in 5232) but rather to changes made in 5233 (see the changelog). These problems are unrelated.

Issue History

Date Modified Username Field Change
2018-06-22 08:35 Kajtek New Issue
2018-06-22 10:16 shmuel Note Added: 0016155
2018-06-22 21:34 DrKnS Note Added: 0016166
2018-06-27 14:17 2useven10 Note Added: 0016169
2018-06-27 14:25 shmuel Note Added: 0016170
2018-06-27 20:19 shmuel Assigned To => zg
2018-06-27 20:19 shmuel Status new => feedback
2018-06-28 09:19 Kajtek Note Added: 0016171
2018-06-28 09:19 Kajtek Status feedback => assigned
2018-06-28 10:28 shmuel Note Added: 0016172